package jajacode.exception;

public class JajaCodeMemoireException extends JajaCodeVisitorException {
	
	/**
	 * Constructeur par defaut
	 * @param msg message d'erreur de l'exception
	 */
	public JajaCodeMemoireException(String msg){
		super(msg);	
	}
	
}
